
    <script src="/public/js/jquery-2.2.4.min.js"></script>
	<script src="/public/js/imagesloaded.min.js"></script>
	<script src="/public/js/masonry.min.js"></script>
	<script src="/public/js/main.js"></script>

	<p><% obj.text.split("/r/n"); %></p>